<?php
/**
*
* FIND - Atom/RSS import
*
* find [zh_cmn_hant]
*
* @package language
* @version 0.2r2
* @copyright (c) 2008, 2009 PoPoutdoor
* @license	http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	# import messages
	'IMPORT_OK'		=> '引進成功：',
	'IMPORT_SKIP'	=> "\n" . '沒有更新： ',
	'IMPORT_ERR'	=> "\n" . '引進錯誤： ',

	'NO_ENCODINGS'	=> "來源沒有編碼訊息！\nURI: %s",
	'NONE'			=> "沒有。\n",
	'NOT_ACTIVE'	=> '[%s] 已停用！',
	'FOPEN_ERR'		=> "讀取來源資料失敗！\nURI: %s\n\n\tHTTP 回應 %s：%s\n",

	# parser returned messages
	'FEED_ERR'		=> '[%s] XML 錯誤： %s，行 %d 列 %d 字節 %d. 地址：%s',
	'FEED_NONE'		=> '[%s] 沒有更新。',
	'FEED_SKIP'		=> '[%s] 有 %d 篇過時文章。',
	'FEED_OK'		=> '[%s] 有 %d 篇新文章。',

	'NO_IDS'			=> '沒有新聞來源 id。',
	'NO_PARAMETER'	=> '沒有參數。',
	'HACK_ATTEMPT'	=> '偵測到可疑入侵。',

	# Duplicated posting message here to ensure using Bot language
	'AUTHOR'			=> '發表人',
	'LAST_UPDATED'	=> '最後更新',
	'POSTED'			=> '發表於',

	# BBcode posting messages
	'BB_AUTHOR'		=> '%s: [color=brown]%s[/color]' . "\n",
	'BB_CAT'			=> '[size=125]分類： [color=darkred]%s[/color][/size]' . "\n",
	'BB_CHANNEL'	=> '[size=125]%s[/size]' . "\n",
	'BB_CONTENTS'	=> "\n" . '[color=darkblue][size=150]%s[/size][/color]' . "\n",
	'BB_DESC'		=> '[size=85]描述： [color=indigo]%s[/color][/size]' . "\n",
	'BB_UPDATED'	=> '%s: [color=green]%s[/color]' . "\n",
	'BB_POSTED'		=> '%s: [color=green]%s[/color]',
	'BB_READ_MORE'	=> "\n" . '《[url=%s][i]全文[/i][/url]》' . "\n\n",
	'BB_URL'			=> '[url=%s]%s[/url]',

	# The turncate string if post text limit set
	'TURNCATE'		=> '﹍',
));

?>
