<?php
/**
*
* FIND - Atom/RSS import
*
* acp_find [English]
*
* @package language
* @version 0.2r2
* @copyright (c) 2008, 2009 PoPoutdoor
* @license	http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'FIND'				=> 'RSS news Import',
	'FIND_EXPLAIN'		=> 'Import RSS/Atom news and auto posted to selected forum.',

	'FORUM_NAME'		=> 'Forum name',
	'NO_FEED_ENTRIES'	=> 'No feed entries.' ,
	'FEED_ID'			=> 'ID',

	// Import feed message
	'IMPORT'		=> 'Import now',
	'NO_FEED'	=> 'None selected for import.',

	// add/edit form
	'ADD_FEED'				=> 'Add Feed',

	'EDIT_FEED'				=> 'Edit Feed',
	'EDIT_FEED_EXPLAIN'	=> 'The form below will allow you to customise the importing properties of this xml newsfeed.',

	'FEED_ACTIVE'				=> 'Activate/Deactivate Feed',
	'FEED_ACTIVE_EXPLAIN'	=> 'If deactivated, this feed will not be imported. This setting intended to handle ad-hoc link source problems.',
	'FEED_CHANNEL'				=> 'Include Feed Channel',
	'FEED_CHANNEL_EXPLAIN'	=> 'If supplied, include the feed channel information in post.',
	'FEED_CONTENTS'			=> 'Include Feed Contents',
	'FEED_CONTENTS_EXPLAIN'	=> 'If supplied, include the feed contents in post.',
	'FEED_IMAGE'				=> 'Include Feed Image',
	'FEED_IMAGE_EXPLAIN'		=> 'If supplied, include the feed image in post.',
	'FEED_LIMIT'				=> 'Limits',
	'FEED_LIMIT_EXPLAIN'		=> 'Limit the number of articles returned for each feed. e.g. set to 5 to return the latest 5 articles, 0 to return ALL.',
	'FEED_NAME'					=> 'Feed Name',
	'FEED_NAME_EXPLAIN'		=> 'Name of this feed. Used in ACP to identify feeds. Will be used as the fallback subject name of imported news post',
	'FEED_RECODE'				=> 'Force Encoding',
	'FEED_RECODE_EXPLAIN'	=> 'Leave blank unless posted text looks like corupted! This setting intended for fixing incorrect encoding information in source xml file.',
	'FEED_URL'					=> 'Feed URL',
	'FEED_URL_EXPLAIN'		=> 'Enter the URL for the newsfeed (min. 12, max. 255 chars). Please validate the source <a href=http://www.feedvalidator.org/>here</a> first!',

	'POST_BOT'					=> 'Select Post Bot',
	'POST_BOT_EXPLAIN'		=> 'The posting bot name for imported news.',
	'POST_FEEDNAME'			=> 'Use Feed Name as post Subject',
	'POST_FEEDNAME_EXPLAIN'	=> 'If supplied, the post Subject is automatic generated from the source channel information. Select "Yes" if you want the "Feed Name" above be the post Subject.',
	'POST_FORUM'				=> 'Select Post Forum',
	'POST_FORUM_EXPLAIN'		=> 'The posting forum of imported news.',
	'POST_LIMIT'				=> 'Post Text Limits',
	'POST_LIMIT_EXPLAIN'		=> 'Limit the number of characters posted for each article. 0 is unlimited.',

	// log
	'FEED_ADDED'	=> 'Feed added successfully.',
	'FEED_DELETED'	=> 'Feed(s) deleted successfully.',
	'FEED_UPDATED'	=> 'Feed updated successfully.',

	// form error
	'ENCODE_TOO_LONG'	=> 'Feed encoding string too long. Maximum 32 characters!',

	'NAME_TOO_LONG'	=> 'Feed name too long. Maximum 255 characters!',
	'NAME_TOO_SHORT'	=> 'Feed name too short. Requires 3 or more characters!',

	'NO_FORUM'			=> 'You have to select a forum!',
	'NO_USER'			=> 'You have to select the posting bot!',
	'NO_FEED_NAME'		=> 'You have to set the feed name!',
	'NO_FEED_URL'		=> 'You have to set the feed URL!',

	'URL_NOT_VALID'	=> 'Feed URL is not a valid address!',
	'URL_TOO_LONG'		=> 'Feed URL too long. Maximum 255 characters!',
	'URL_TOO_SHORT'	=> 'Feed URL too short. Requires 12 or more characters!',
));

?>
