<?php
/**
*
* FIND - Atom/RSS import
*
* find [English]
*
* @package language
* @version 0.2r2
* @copyright (c) 2008, 2009 PoPoutdoor
* @license	http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	# import messages
	'IMPORT_OK'		=> 'RSS fetch succefully: ',
	'IMPORT_SKIP'	=> "\n" . 'RSS without updates: ',
	'IMPORT_ERR'	=> "\n" . 'RSS with error: ',

	'NO_ENCODINGS'	=> "No encoding info in feed source!\nURI: %s",
	'NONE'			=> "None.\n",
	'NOT_ACTIVE'	=> '[%s] not active!',
	'FOPEN_ERR'		=> "Failed to fetch data from source!\nURI: %s\n\n\tHTTP status %s: %s\n",

	# parser returned messages
	'FEED_ERR'		=> '[%s] XML error: %s at line %d column %d byte %d. URI: %s',
	'FEED_NONE'		=> '[%s] processed without updates.',
	'FEED_SKIP'		=> '[%s] processed with %d old item(s)',
	'FEED_OK'		=> '[%s] processed with %d new item(s).',

	'NO_IDS'			=> 'No feed id passed.',
	'NO_PARAMETER'	=> 'No parameter provided.',
	'HACK_ATTEMPT'	=> 'Suspected hack attempts detected.',

	# Duplicated posting message here to ensure using Bot language
	'AUTHOR'			=> 'Author',
	'LAST_UPDATED'	=> 'Last updated',
	'POSTED'			=> 'Posted',

	# BBcode posting messages
	'BB_AUTHOR'		=> '%s: [color=brown]%s[/color]' . "\n",
	'BB_CAT'			=> '[size=125]Category: [color=darkred]%s[/color][/size]' . "\n",
	'BB_CHANNEL'	=> '[size=125]%s[/size]' . "\n",
	'BB_CONTENTS'	=> "\n" . '[color=darkblue][size=150]%s[/size][/color]' . "\n",
	'BB_DESC'		=> '[size=85]Description: [color=indigo]%s[/color][/size]' . "\n",
	'BB_UPDATED'	=> '%s: [color=green]%s[/color]' . "\n",
	'BB_POSTED'		=> '%s: [color=green]%s[/color]',
	'BB_READ_MORE'	=> "\n" . '[url=%s][i]Read more...[/i][/url]' . "\n\n",
	'BB_URL'			=> '[url=%s]%s[/url]',

	# The turncate string if post text limit set
	'TURNCATE'		=> '...',
));

?>
