<?php
/**
*
* FIND - Atom/RSS import
*
* acp_find [zh_cmn_hant]
*
* @package language
* @version 0.2r2
* @copyright (c) 2008, 2009 PoPoutdoor
* @license	http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'FIND'				=> '新聞',
	'FIND_EXPLAIN'		=> '綜合新聞引進',

	'FORUM_NAME'		=> '版面名稱',
	'NO_FEED_ENTRIES'	=> '沒有新聞來源.',
	'FEED_ID'			=> 'ID',

	// Import feed message
	'IMPORT'		=> '引進',
	'NO_FEED'	=> '您必須選擇至少一個引進來源。',

	// add/edit form
	'ADD_FEED'				=> '新增來源',

	'EDIT_FEED'				=> '編輯來源',
	'EDIT_FEED_EXPLAIN'	=> '這個表單用來自訂來源引進特性。',

	'FEED_ACTIVE'				=> '啟用/停用',
	'FEED_ACTIVE_EXPLAIN'	=> '停用設定用來暫時處理來源方面的短期問題。',
	'FEED_CHANNEL'				=> '類別顯示',
	'FEED_CHANNEL_EXPLAIN'	=> '如果來源包含類別訊息，就在文章顯示類別。',
	'FEED_CONTENTS'			=> '內文顯示',
	'FEED_CONTENTS_EXPLAIN'	=> '如果來源包含內文，就在文章顯示內文。',
	'FEED_IMAGE'				=> '圖像顯示',
	'FEED_IMAGE_EXPLAIN'		=> '如果來源包含圖像，就在文章顯示圖像。',
	'FEED_LIMIT'				=> '新聞文章上限',
	'FEED_LIMIT_EXPLAIN'		=> '設定從來源引進的內容上限。例如：設為 5 只會從來源引進最新的 5 篇文章，設為 0 引進來源的所有文章。',
	'FEED_NAME'					=> '新聞來源名稱',
	'FEED_NAME_EXPLAIN'		=> '這個名稱在 ACP 用來分辨來源。若來源沒提供，也用來做引進的文章主題。',
	'FEED_RECODE'				=> '強制編碼',
	'FEED_RECODE_EXPLAIN'	=> '正常不需設定(留空)！這個設定是解決來源 XML 編碼方面的問題。',
	'FEED_URL'					=> '新聞來源地址',
	'FEED_URL_EXPLAIN'		=> '輸入來源的 URL 地址 (12-255 字符)。請先到<a href=http://www.feedvalidator.org/>這裡</a>確認來源是否符合相關標準！',

	'POST_BOT'					=> '選擇發表人',
	'POST_BOT_EXPLAIN'		=> '引進內容顯示的發表人。',
	'POST_FEEDNAME'			=> '使用新聞來源名稱',
	'POST_FEEDNAME_EXPLAIN'	=> '如果來源包含類別訊息，發表的主題是自動產生的。如果選擇“是”，就會採用上面設定的新聞來源名稱做發表主題。',
	'POST_FORUM'				=> '選擇版面',
	'POST_FORUM_EXPLAIN'		=> '發佈引進內容的版面。',
	'POST_LIMIT'				=> '字數上限',
	'POST_LIMIT_EXPLAIN'		=> '設定每篇文章引進的字數上限。設為 0 是不設限。',

	// log
	'FEED_ADDED'	=> '已經加入新聞來源。',
	'FEED_DELETED'	=> '新聞來源已經刪除。',
	'FEED_UPDATED'	=> '新聞來源已經更新。',

	// form error
	'ENCODE_TOO_LONG'	=> '強制篇碼太長：至多 32 個字符！',

	'NAME_TOO_LONG'	=> '新聞來源名稱太長：至多 255 個字符！',
	'NAME_TOO_SHORT'	=> '新聞來源名稱太短：至少需要 3 個字符！',

	'NO_FORUM'			=> '你必需選擇新聞發佈版面！',
	'NO_USER'			=> '你必需選擇新聞發佈人！',
	'NO_FEED_NAME'		=> '你必需設定新聞來源名稱！',
	'NO_FEED_URL'		=> '你必需設定新聞來源地址！',

	'URL_NOT_VALID'	=> '新聞來源地址輸入錯誤！',
	'URL_TOO_LONG'		=> '新聞來源地址太長：至多 255 個字符！',
	'URL_TOO_SHORT'	=> '新聞來源地址太短：至少需要 12 個字符！',
));

?>
