<?php
/**
*
* FIND - Atom/RSS import
*
* @package rss_import
* @version 0.2r3
* @copyright (c) 2008, 2009 PoPoutdoor
* @license	http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);

// Do not update users last page entry
$user->session_begin(false);
$user->setup('common');
$user->add_lang('mods/find');

// quick and nasty security check, it's not flawless but it should stop most attempts
// the request appears to be coming from this server (e.g. from cron), so we'll let it through
if ($_SERVER['SERVER_ADDR'] == $_SERVER['REMOTE_ADDR'])
{
	// check if parameter there
	$current_page = $user->data['session_page'];
	$pos = strpos($current_page, '?');
	if ($pos === false)
	{
		die($user->lang['NO_PARAMETER']);
	}

	// Additional check if you're worired about being attacked
/*	
	// You may changed this filename to rare string for more protections. 
	$script_name = (!empty($_SERVER['PHP_SELF'])) ? $_SERVER['PHP_SELF'] : getenv('PHP_SELF');
	if (!$script_name)
	{
		$script_name = (!empty($_SERVER['REQUEST_URI'])) ? $_SERVER['REQUEST_URI'] : getenv('REQUEST_URI');
	}

	if ($script_name != '/' . substr($current_page, 0, $pos))
	{
		die();	// die($user->lang['HACK_ATTEMPT']);
	}
*/

	//	Recommended to enable this! Default is no message returned.
/*
	// Check the User-Agent
	$agent = preg_replace('/[^(curl|lwp\-request)]/i', '', $user->data['session_browser']);
	if (($agent != 'lwp-request') && (substr($agent, 0, 4) != 'curl'))
	{
		die();	// die($user->lang['HACK_ATTEMPT']);
	}
*/		
	// get feed posted
	include($phpbb_root_path . 'includes/rss_parser.'.$phpEx);
	include($phpbb_root_path . 'includes/functions_find.'.$phpEx);
	$feed = request_var('feed', '');
	$feed = preg_replace('/[^0-9,]/', '', $feed);

	$ary = explode(",", $feed);
	if (sizeof($ary))
	{
		$ary = array_diff($ary, array('' => 0), array('' => ''));
		$ary = array_unique($ary);
		$ids = implode(",", $ary);
	}
	else
	{
		$ids = ($feed) ? $feed : '';
	}

	if (empty($ids))
	{
		die($user->lang['NO_IDS']);
	}

	// We use Bot language here
	$ret = get_rss_content($ids);
	// Current user language restored

	// process returned message
	$message = '';

	// We only return error message for CRON
	if (!empty($ret['err']))
	{
		$message .= $user->lang['IMPORT_ERR'] . "\n\n";
		foreach ($ret['err'] as $not_used => $text)
		{
			$message .= "    $text\n";
		}
	}

	die($message);
}    
/*
// Uncomment to show message.
else
{
	die();	// die($user->lang['HACK_ATTEMPT']);
}
*/

?>
